ul.row {  
	display: inline-block; 
	text-align: center;
	height: 102px; 
	margin: 7px 0 0 7px;
	padding: 4px 0 0 0;
}
ul.similar_sounds {
/*	display: none;*/
	position: absolute;
	bottom: -1000px;
	left: 50%;
	margin-left: -45px; 
	width: 90px;
	background: transparent;
	border-bottom: 3px solid #000;
	opacity: 0.0;
	z-index: 6;
}
ul.stack {
	display: inline-block;
	position: relative;  
	width: 86px;
	height: 86px;
	margin: 3px 8px 0px 8px; 
	background: transparent;
	z-index: 12;
}
li.sound_wrapper .pad {
	position: absolute;
	display: block;
	width: 100%;
	height: 1px;
	padding: 20px 0px;
	background: transparent;
	bottom: -20px;
}  
li.sound_wrapper { 
	position: absolute;
	display: block;
	width: 86px;
	height: 86px;
} 
li.s1 { 
	width: 86px;
	height: 86px;
	z-index: 10;
	margin: 0 0 0 0;
}  
li.s2 { 
	width: 84px;
	height: 84px;
	z-index: 9;
	margin: 1px 0 0 1px;
}
li.s3 { 
	width: 82px;
	height: 82px;
	z-index: 8;
	margin: 2px 0 0 2px; 
} 
li.s4 { 
	width: 80px;
	height: 80px;
	z-index: 7;
	margin: 3px 0 0 3px; 
}
li.s5 { 
	width: 78px;
	height: 78px;
	z-index: 6;
	margin: 4px 0 0 4px;
}
li.sound_wrapper img.spectrogram {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;   
	z-index: 0;
}
.selected {
	z-index: 11;
}  
li.sound_wrapper.selected img.spectrogram {
	border: 3px solid white;
	top: -3px;
  left: -3px;
} 
li.sound_wrapper.selected div.confirm {
	color: #ADB8AF;
}
 
div.sound {
	cursor: pointer; 
	background:url('../images/sound.png') -5px 0px no-repeat;
	position: absolute;
	top: 0;
  left: 0; 
	width: 86px;
	height: 86px;
	margin: 0px;
	z-index: 0; 
	text-align: center; 
} 
div.sound:hover, div.sound.startup {
	background-position: -5px -176px;
} 
div.playing:hover {
	background-position: -5px -88px; 
}
li.s2 div.sound:hover { 
	background-position: -7px -176px;  
}
li.s2 div.playing:hover { 
	background-position: -7px -88px;  
}
li.s3 div.sound:hover { 
	background-position: -8px -176px;  
}
li.s3 div.playing:hover { 
	background-position: -8px -88px;  
} 
li.s4 div.sound:hover { 
	background-position: -9px -176px;  
}
li.s4 div.playing:hover { 
	background-position: -9px -88px;  
} 
li.s5 div.sound:hover { 
	background-position: -10px -176px;  
}
li.s5 div.playing:hover { 
	background-position: -10px -88px;  
} 

/*BUTTONS*/
.button {
	cursor: pointer; 	
	position: absolute;
	z-index: 5px; 
	margin: 0px;
	padding: 0px; 
	font-size:14px;
	line-height: 14px;
	width: 14px;
	height: 15px; 
	background: white; 
	text-align: center; 
}    
.confirm {
	display: none; 
	-moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 0px 3px #000;
	-moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
	border-radius: 10px;
	font-size: 15px;
	line-height: 18px;
  color: #000000;
  width: 18px;
	height: 18px;
  right: -9px;
	top: 50%;
	margin: -9px 0 0 0;
	border: 1px black solid; 
	z-index: 5;  
}   
.confirm:hover {
	moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 0px 3px #000;
	border: 2px black solid;
  margin: -10px 0 0 0;
  right: -10px; 
} 
.selected div.sound div.confirm {
	background: red;
}
.more {
	display: none; 
	-moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 0px 3px #000;
	-moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
	border-radius: 10px; 
	font-size: 12px;
	line-height: 18px;
  color: black;
  width: 18px;
	height: 18px;
  top: 50%;
	right: -9px;
	margin: -9px 0 0 0;
	border: 1px black solid; 
	z-index: 5;  
}   
.more:hover {
	moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 0px 3px #000;
	border: 2px black solid;
  margin: -10px 0 0 0; 
  right: -10px;
}
.delete {
	display: none; 
	-moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 0px 3px #000;
	-moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -khtml-border-radius: 10px;
	border-radius: 10px; 
  background: #000;
	font-weight: bold;
	line-height: 16px;
	font-size: 16px;
  color: white;
  width: 18px;
	height: 18px;
  top: -8px;
	left: -8px;
	margin: 0;
	border: 1px white solid;
	z-index: 5;
}   
.delete:hover {
	moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow: 0px 0px 3px #000;
	border: 2px white solid;
	top: -9px;
  left: -9px;
} 